@font-face {
	font-display: swap;
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/mulish-v13-latin-700.eot');
	src: url('../fonts/mulish-v13-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/mulish-v13-latin-700.woff2') format('woff2'), url('../fonts/mulish-v13-latin-700.woff') format('woff'), url('../fonts/mulish-v13-latin-700.ttf') format('truetype'), url('../fonts/mulish-v13-latin-700.svg#Mulish') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/mulish-v13-latin-800.eot');
	src: url('../fonts/mulish-v13-latin-800.eot?#iefix') format('embedded-opentype'), url('../fonts/mulish-v13-latin-800.woff2') format('woff2'), url('../fonts/mulish-v13-latin-800.woff') format('woff'), url('../fonts/mulish-v13-latin-800.ttf') format('truetype'), url('../fonts/mulish-v13-latin-800.svg#Mulish') format('svg');
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: 'Mulish', Arial, sans-serif;
	font-size: 17px;
	line-height: 21px;
	color: #242021;
	font-weight: 700;
}

#wrapper {
	max-width: 795px;
	margin: 1rem auto;
	border: solid thin #242021;
	overflow: hidden;
	position: relative;
}

:is(strong, h1, h2) {
	font-weight: 800;
}

header {
	padding: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header a:nth-of-type(2) {
	background: url('../images/button.jpg') no-repeat;
	width: 319px;
	height: 74px;
	text-align: center;
	line-height: 62px;
	font-size: 28px;
}

article {
	padding: 0 0 0 25px;
	
}

.relative {
	position: relative;
}

section a {
	color: #E30613 !important;
}

footer h2 {
	font-size: 26px;
	margin-bottom: 6px;
}

footer :is(p, h2) {
	text-align: center;
}

.iframe-wrapper iframe {
	border: none;
	width: 100%;
	height: auto;
}

.iframe-wrapper {
	margin-top: 40px;
	width: 100%;
	position: relative;
	padding: 30px 0 56.25%;
	height: 0;
	overflow: hidden;
}

.iframe-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

section {
	display: flex;
	align-items: center;
	flex-direction: column;
	position: absolute;
	top: 0;
	right: 0;
	gap: 16px;
}

figure {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

h1 {
	font-size: 24px;
	margin: 16px 0;
	line-height: 28px;
}

h2 {
	font-size: 28px;
	margin: 35px 0 25px;
	line-height: 1.2;
	text-shadow: 2px 2px 2px #F6F6F6;
}

h2 span {
	color: #E30613;
}

h3 {
	font-size: 21px;
	margin: 16px 0 16px -25px;
	line-height: 26px;
	font-weight: 700;
	background: #E30613;
	color: #fff;
	width: 290px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 10px 10px 10px 50px;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}

p:not(:last-child) {
	margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #242021;
	text-decoration: none;
	white-space: nowrap;
}

ul {
	list-style: none;
}

ul li {
	padding-left: 20px;
}

li:before {
	text-indent: -20px;
	content: "\2022";
	color: #242021;
	float: left;
	margin: 0;
	font-size: 16px;
}

@media screen and (max-width:793px) {
	#wrapper {
		border: none;
		margin: 0;
	}

	:is(p, ul) {
		hyphens: auto;
		text-wrap: pretty;
	}

	section {
		position: static;
		margin-top: 16px;
		width: 100%;
	}

	article br:not(article br.inline) {
		display: none;
	}

	figure {
		display: flex;
		flex-direction: row;
		align-items: center;
		flex: 1 1 100%;
	}

	figure img {
		width: 33.3%;
	}

	article,
	.contact {
		padding: 0 25px;
	}
}

@media screen and (max-width:720px) {
	header {
		flex-direction: column;
		gap: 16px;
	}
}

@media screen and (max-width:374px) {
	header a:nth-of-type(2) {
		width: 270px;
		background-size: 100% 100%;
	}
}